Bug 860797 - [abrt] mysql-workbench-5.2.42-2.fc17: Process /usr/lib64/mysql-workbench/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.42-2.fc17: Process /usr/lib64/mysql-workbench/mysq...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:932a37d314d1a230d5f23811170...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 14:07 EDT by yairvargas
Modified: 2013-01-05 09:50 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 03:34:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (2.31 KB, text/plain)
2012-09-26 14:07 EDT, yairvargas
no flags Details
File: event_log (1.43 KB, text/plain)
2012-09-26 14:07 EDT, yairvargas
no flags Details
File: backtrace (85.91 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: cgroup (133 bytes, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: maps (79.60 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: dso_list (17.80 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: var_log_messages (1.17 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details
File: open_fds (1.23 KB, text/plain)
2012-09-26 14:08 EDT, yairvargas
no flags Details

  None (edit)
Description yairvargas 2012-09-26 14:07:53 EDT
Version-Release number of selected component:
mysql-workbench-5.2.42-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/lib64/mysql-workbench/mysql-workbench-bin
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 get_app_option at workbench/wb_context.cpp
: #2 operator()<grt::ValueRef, grt::ValueRef (*)(const std::basic_string<char>&, wb::WBContext*), boost::_bi::list1<std::basic_string<char>&> > at /usr/include/boost/bind/bind.hpp
: #3 operator()<std::basic_string<char> > at /usr/include/boost/bind/bind_template.hpp
: #4 boost::detail::function::function_obj_invoker1<boost::_bi::bind_t<grt::ValueRef, grt::ValueRef (*)(std::string const&, wb::WBContext*), boost::_bi::list2<boost::arg<1>, boost::_bi::value<wb::WBContext*> > >, grt::ValueRef, std::string>::invoke at /usr/include/boost/function/function_template.hpp
: #5 boost::function1<grt::ValueRef, std::string>::operator() at /usr/include/boost/function/function_template.hpp
: #6 bec::GRTManager::get_app_option at grt/grt_manager.cpp
: #7 Mysql_sql_parser_fe::Mysql_sql_parser_fe at src/mysql_sql_parser_fe.cpp
: #8 Mysql_sql_syntax_check::check_sql_statement(char const*, boost::function<Sql_parser_base::Parse_result (mysql_parser::SqlAstNode const*)>, Sql_syntax_check::ObjectType) at src/mysql_sql_syntax_check.cpp
: #9 Mysql_sql_syntax_check::check_sql at src/mysql_sql_syntax_check.cpp
Comment 1 yairvargas 2012-09-26 14:07:56 EDT
Created attachment 617697 [details]
File: environ
Comment 2 yairvargas 2012-09-26 14:07:58 EDT
Created attachment 617698 [details]
File: event_log
Comment 3 yairvargas 2012-09-26 14:08:00 EDT
Created attachment 617699 [details]
File: backtrace
Comment 4 yairvargas 2012-09-26 14:08:02 EDT
Created attachment 617700 [details]
File: limits
Comment 5 yairvargas 2012-09-26 14:08:04 EDT
Created attachment 617701 [details]
File: cgroup
Comment 6 yairvargas 2012-09-26 14:08:07 EDT
Created attachment 617702 [details]
File: maps
Comment 7 yairvargas 2012-09-26 14:08:10 EDT
Created attachment 617703 [details]
File: dso_list
Comment 8 yairvargas 2012-09-26 14:08:12 EDT
Created attachment 617704 [details]
File: var_log_messages
Comment 9 yairvargas 2012-09-26 14:08:14 EDT
Created attachment 617705 [details]
File: open_fds
Comment 10 Sean Murphy 2012-10-17 00:15:23 EDT
Seemed like I was connected via wireless, and then swithced on vpn during an active attempt to connect and retrieve data.

backtrace_rating: 4
Package: mysql-workbench-5.2.43-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Sean Murphy 2012-10-28 13:15:34 EDT
Opened up an existing connection with some saved sql scripts in it.

backtrace_rating: 4
Package: mysql-workbench-5.2.43-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Remi Collet 2012-10-30 03:34:56 EDT
Latest version in updates is 5.2.44.

Please update and open a new bug report is problem still occurs
Comment 13 Arik Kfir 2013-01-05 09:50:40 EST
Still happens on 5.2.44

Note You need to log in before you can comment on or make changes to this bug.